
Redmine - Feature #43037

Textile support for check list item

2025-07-21 23:06 - Roland Giesler

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

The commonmark check list item has been implimented quite a few years ago.  This has not been done for textile.  Is this a work in

progress, is the in planning or is there some other status?

[ ] is not interpreted in Textile.

Related issues:

Is duplicate of Redmine - Feature #20698: Add support for task list items in ... New

History

#1 - 2025-07-24 18:26 - Marius BĂLTEANU

- Related to Feature #20698: Add support for task list items in Textile formatting added

#2 - 2025-07-24 18:26 - Marius BĂLTEANU

- Related to deleted (Feature #20698: Add support for task list items in Textile formatting)

#3 - 2025-07-24 18:26 - Marius BĂLTEANU

- Is duplicate of Feature #20698: Add support for task list items in Textile formatting added

#4 - 2025-07-24 18:26 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate

Please see #20698#note-20.

I'm closing this as duplicate.
